<form action="%%Config.HomePath%%/login.php" name="frmlogin" method="post" onsubmit="return checkLogin();" target="_top">

<table width="100%" class="bodypanel">
	%%Panel.TitlePanel%%
	<tr>
		<td class="heading" style="padding-left: 15px;">
			<img src="%%Config.ImagePath%%/glossary.gif" width="16" height="16" alt="Glossary icon" border="0" align="left">
			%%LNG_hpLogin%%
		</td>
	</tr>
	<tr>
		<td>
			<div id="alphalist">
			<table cellpadding="2" cellspacing="0">
				<tr>
					<td>
						<tr>
							<td colspan="2" class="Content">%%LNG_LoginIntro%%</td>
						</tr>
						<tr>
							<td colspan="2" class="Content"><span style="color: red;">%%GLOBAL_LoginMessage%%</span></td>
						</tr>
						<tr>
							<td class="Content" width="150">%%LNG_Username%%:</td>
							<td><input id="username" type="text" name="user" value="" class="Field200" /></td>
						</tr>
						<tr>
							<td class="Content">%%LNG_Password%%</td>
							<td><input type="password" name="pass" value="" class="Field200" /></td>
						</tr>
						<tr>
							<td colspan="2"><a href="admin/index.php?ToDo=forgotPass" target="_new">%%LNG_ForgottenPass%%</a></td>
						</tr>
						<tr>
							<td>&nbsp;</td>
						</tr>
						<tr>
							<td>
								<input class="button" type="submit" name="submit" value="%%LNG_Login%%" />
								<input class="button" type="button" name="cancel" value="%%LNG_Cancel%%" onclick="top.location.href='index.php';" />
							</td>
						</tr>
					</td>
				</tr>
			</table>
			</div>
		</td>
	</tr>
</table>

<input type="hidden" name="prevPage" value="%%GLOBAL_prevPage%%" />
</form>

<script language="javascript">
<!--

function checkLogin() {
	frmObj = document.frmlogin;

	if (frmObj.user.value == '') {
		alert("%%LNG_frmLoginErrUser%%");
		frmObj.user.focus();
		return false;
	}

	if (frmObj.pass.value == '') {
		alert("%%LNG_frmLoginErrPass%%");
		frmObj.pass.focus();
		return false;
	}

	return true;
}

-->
</script>